Subject: Ticket Assigned - esc 9577548366
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 15:18:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9577548366 chima                    Bot:  Hi again! Bot:  Please enter your name Customer:  chima Bot:  Hi Chima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9577548366 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:24 AM, 15th Jul                   Mohammed                   Hi Chima, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:24 AM, 15th Jul                     chima                    Ok           08:24 AM, 15th Jul                     chima                    I applied for a return since 6th of July           08:25 AM, 15th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:25 AM, 15th Jul                     chima                    Untill now no body has contacted me or picked up           08:25 AM, 15th Jul                     chima                    9577548366           08:25 AM, 15th Jul                     chima                    Ok           08:26 AM, 15th Jul                   Mohammed                   Is this contact number correct 971559073289 ?           08:26 AM, 15th Jul                     chima                    Yes           08:26 AM, 15th Jul                   Mohammed                   We are sorry for late collection           08:26 AM, 15th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:26 AM, 15th Jul                     chima                    Why does this always happen?           08:27 AM, 15th Jul                     chima                    This is a terribly bad service           08:27 AM, 15th Jul                     chima                    I have complained about this severely           08:27 AM, 15th Jul                     chima                    Still its happening again           08:27 AM, 15th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:28 AM, 15th Jul                     chima                    Check your log and see how many times i have contacted you in the past           08:28 AM, 15th Jul                     chima                    Ok           08:28 AM, 15th Jul                   Mohammed                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:31 AM, 15th Jul                   Mohammed                   Is there anything else may I assist you?           08:34 AM, 15th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:39 AM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4619833